Bug 183103 - Failed to connect to socket on G5 tower (PowerMac 9.1). Newbie.
Failed to connect to socket on G5 tower (PowerMac 9.1). Newbie.
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
5
ppc64 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-26 06:39 EST by Brian Durant
Modified: 2013-03-05 22:45 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 20:41:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Durant 2006-02-26 06:39:27 EST
Description of problem:

/var/log "Feb 26 12:21:50 valhalla avahi-daemon[2523]: dbus_bus_get(): Failed to
connect to socket /var/run/dbus/system_bus_socket: No such file or directory"

Version-Release number of selected component (if applicable):

Unknown.

How reproducible:

Every boot.

Steps to Reproduce:
1. Boot.
2.
3.
  
Actual results:

See above.

Expected results:

No error?

Additional info:
Comment 1 Frank Arnold 2006-02-26 08:27:17 EST
messagebus isn't running.

* From main menu choose 'System -> Administration -> Server Settings -> Services'.
* Login
* Scroll down the side pane to 'messagebus'
* Make sure the checkbox for it is selected
* If already selected try to press 'Start', when status doesn't change to
  'dbus-daemon (pid xxx) is running...' add a new comment to this bug.
* If it wasn't selected, that's the solution, so you can close this bug.
Comment 2 Brian Durant 2006-02-26 09:01:30 EST
The path was : 'System-> Administration-> Services', at least that is where I
found it. 'dbus-daemon (pid 2835) is running...' is the response, so I assume I
am getting the error when it is running. Weird thing was also when I acessed the
'services' pane, all of a sudden the SELinux icon pops up in the top panel
(desktop menu panel). As soon as I closed the 'services' pane, the icon
disappears again.

Comment 3 Matthew Miller 2007-04-06 13:16:13 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 4 petrosyan 2008-03-10 20:41:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.